@charset "utf-8";
#side {
	background-image: url(../images/submenu_bg.gif);
	background-repeat: repeat-y;
	float: left;
	background-color: #455663;
	background-position: 0px 0px;
	width: 200px;
	padding-bottom:10px;
	}

#side div{
	margin-left:17px;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
}

#side img{
	margin:0px;	
	padding:0px;
}



#side ul {
	list-style-image: url(../../common/images/side_listM.gif);
	padding-left:10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

#side div li{
	background-position: 0px 0px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
#side div a:link {color: #ffffff;text-decoration: underline;}
#side div a:visited {text-decoration: underline;color: #ffffff;}
#side div a:visited a:hover {text-decoration: none;color: #ffffff;}
#side div a:visited a:active {text-decoration: underline;color: #ffffff;}
#side div ul{margin: 0px;padding: 0px 0px 0px 20px;
}
#side div ol{margin: 0px;padding: 0px 0px 0px 25px;}

